{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "site",
      "runtimeExecutable": "pnpm",
      "runtimeArgs": ["-C", "site", "dev", "--host", "--port", "4321"],
      "port": 4321
    }
  ]
}
